Subject: bug#16642: 24.3; (auth) Minor documentation inconsistency on checking order of un/encrypted .authinfo files

From: Ted Zlatanov <[email-masked]>
Date: Thu, 13 Feb 2014 09:11:24 -0500

On Wed, 12 Feb 2014 11:44:45 -0500 Glenn Morris <[email-masked]> wrote: 

GM> Ted Zlatanov wrote:
>> Glenn... ping?  Is it OK to revise the docstring or do you want to keep
>> it lean?

GM> (I don't see the point in doc-strings saying things like "the default
GM> tries A, B, then C" is all, since it repeats information that is
GM> available by other means, and is likely to get outdated.)

OK, I'll just mention the extension as I suggested.

Thanks
Ted